_id: AtAPt8O9FxrYjiej
_key: '!items!AtAPt8O9FxrYjiej'
img: icons/magic/control/debuff-chains-shackles-movement-blue.webp
name: Signature Skill (Escape Artist)
system:
  abilityType: ex
  description:
    value: >-
      <p><strong>Prerequisites</strong>:
      @UUID[Compendium.pf1.class-abilities.iyYyc3rKW0cBZ1cs]{Rogue's Edge (UC)}
      or 5 ranks in the choosen skill (see
      @UUID[Compendium.pf1.feats.zOxJqI5CG4VoycmQ]{Signature Skill})</p><p>With
      sufficient ranks in
      @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.DTNlXXg77s3178WJ]{Escape
      Artist}, you earn the following.</p><p><strong>5 Ranks</strong>: If you
      take a –10 penalty, the time required to use this skill is halved;
      escaping a grapple or pin is a move action, and escaping a net, animate
      rope, command plants, or control plants spell is a standard
      action.</p><p><strong>10 Ranks</strong>: You can attempt to escape from
      any entangling effect as a standard action with an Escape Artist check (DC
      = the effect’s save DC + 10). You can attempt an Escape Artist check as a
      move action to set the DC for a creature to escape from ropes or bindings;
      you gain a +10 bonus on the check if you instead attempt it as a
      full-round action.</p><p><strong>15 Ranks</strong>: You can escape any
      entangling effect (as above) as a move action. As a standard action, you
      can attempt an Escape Artist check (DC = the effect’s save DC + 20) to
      suppress a slow or paralysis effect for 1 round, plus 1 round for every 5
      by which you exceed the DC. This action counts as purely mental for the
      purpose of being able to take it while paralyzed.</p><p><strong>20
      Ranks</strong>: You can escape being entangled, grappled, or pinned as an
      immediate action with an Escape Artist check (DC = the effect’s DC + 10 or
      the attacker’s CMB + 10). You can attempt to suppress a slow or paralysis
      effect as a standard action (increasing the DC by 10), a move action
      (increasing the DC by 15), or an immediate action (increasing the DC by
      20).</p>
  sources:
    - id: PZO1131
      pages: '84'
  tags:
    - Skill Unlock
type: feat

